.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 74vw;
  top: 419px;
  font-size: 21px;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
  top: 419px;
  font-size: 21px;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  top: 405px;
  left: 75.5vw;
  width: 50px;
  font-size: 16px;
  font-family: Helvetica;
  color: #404650;
  line-height: 30px;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "next";
  display: none;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "prev";
  display: none;
}
